html,body
{
 background-color:#DDDDFF;

 font-family:arial,verdana,'sans serif';
 font-size:100%;
 color:#000000;

 width:100%;
 left:0px;
 height:100%;
 top:0px;
 margin:0px;
 padding:0px;
}

div[id="gray_screen"]
{
    display: none;
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    disabled: true;
    opacity: 0.3;
    overflow: hidden;
}

div[id="overlay_msg"]
{
 display:block;
 position:fixed;
 z-index:300;
 top:50%;
 left:50%;
 width:30%;
 height:20%;
 margin-left:-15%;
 margin-top:-5%;
 text-align:center;
 background-color:#EEEEEE;
 border-color:#888888;
 border-width:medium;
 border-style:solid;
 border-radius:2em;
}

div[id="overlay_saving_msg"]
{
 display:none;
 position:fixed;
 z-index:300;
 top:50%;
 left:50%;
 width:30%;
 height:20%;
 margin-left:-15%;
 margin-top:-5%;
 text-align:center;
 background-color:#EEEEEE;
 border-color:#888888;
 border-width:medium;
 border-style:solid;
 border-radius:2em;
}

span[id="inner_msg"]
{
 display:inline-block;
 vertical-align:middle;
 margin:0;
} 

span[id="inner_msg_image"]
{
 display:inline-block;
 vertical-align:middle;
 margin:0;
} 

span[id="inner_msg_text"]
{
 display:inline-block;
 vertical-align:middle;
 font-size:150%;
 margin:0;
} 

span[class="inner_msg_placeholder"]
{
 display:inline-block;
 height:100%;
 vertical-align:middle;
} 

div[id="page"]
{
 background-color:#DDDDFF;
 position:relative;

 width:100%;
 left:0px;
 height:100%;
 top:0px;
}

div[id="header"]
{
 background-color:#DDDDFF;
 position:absolute;
 z-index:1;

 width:auto;
 left:0px;
 right:0px;

 height:auto;
 min-height:15%;
 top:0px;
 bottom:85%;
}

div[class="navleft"]
{
 position:absolute;
 left:0px;
 top:0px;
 padding:0.5em;
}

div[class="navright"]
{
 position:absolute;
 right:0px;
 top:0px;
 padding:0.5em;
}

div[id="footer_display"]
{
    display: inline-block;
    float:left;
    z-index: 100;
    height: 1em;
    padding:0.5em;
    overflow: hidden;
}

div[id="about_display"]
{
    display: inline-block;
    float:right;
    z-index: 100;
    height: 1em;
    padding:0.5em;
    overflow: hidden;
}

div[id="timeout_display"]
{
    display: inline-block;
    float:right;
    z-index: 100;
    width: 4em;
    height: 1em;
    padding:0.5em;
    overflow: hidden;
}

div[class="userinfo"]
{
 position:absolute;
 right:0px;
 top:0px;
 padding:0.5em;
 min-width:15%;
}

div[id="main"]
{
 background-color:#DDDDFF;
 position:absolute;
 z-index:0;

 width:auto;
 left:0px;
 right:0px;

 height:auto;
 top:15%;
 bottom:0px;

 padding-top:0px;
 padding-bottom:3em;
}

div[id="footer"]
{
 background-color:#DDDDFF;
 position:absolute;

 width:auto;
 left:0px;
 right:0px;

 height:3em;
 bottom:0px;

 padding-left:0.5em;
}

table[id="headertable"]
{
 table-layout:fixed;
 border-style:none;
 border-collapse:collapse;
 width:100%;
 height:100%;
}

tr[id="hdrrow1"]
{
 border-style:none;
 width:100%;
 height:100%;
}

td[id="hdrcell1"]
{
 border-style:none;
 width:25%;
 height:100%;
 text-align:center; 
 vertical-align:middle;
}

td[id="hdrcell2"]
{
 border-style:none;
 width:50%;
 height:100%;
 text-align:center; 
 vertical-align:middle;
}

td[id="hdrcell3"]
{
 border-style:none;
 width:25%;
 height:100%;
 text-align:center; 
 vertical-align:middle;
}


table[id="maintable"]
{
 border-color:#000000;

 table-layout:fixed;
 border-style:none;
 xborder-style:solid;
 border-collapse:collapse;
 color:#000000;
 width:100%;
 height:100%;
}

tr[id="mainrow"]
{
 border-style:none;
 width:100%;
 height:100%;
}

td[id="maincell"]
{
 background-color:#DDDDFF;

 border-style:none;
 width:100%;
 height:100%;
 vertical-align:top;
 text-align:center; 
 padding-top:2em;
}

tr[id="row1"]
{
 border-style:none;
 width:100%;
 height:100%;
}

td[id="cell1"]
{
 background-color:#FF9000;

 border-style:none;
 width:25%;
 height:100%;
 padding-top:1em;
 padding-left:0.5em;
}

td[id="cell2"]
{
 background-color:#DDDDFF;

 border-style:none;
 width:50%;
 height:100%;
 text-align:center; 
 padding-top:2em;
}

td[id="cell3"]
{
 background-color:#FF9000;

 border-style:none;
 width:25%;
 height:100%;
 text-align:center; 
 padding-top:2em;
}

table[id="footertable"]
{
 table-layout:fixed;
 border-collapse:collapse;
 width:100%;
 height:3em;
}

tr[id="ftrrow1"]
{
 border-style:none;
 width:100%;
 height:100%;
}

td[id="ftrcell1"]
{
 background-color:#DDDDFF;

 border-style:none;
 width:100%;
 height:100%;
 padding-top:0px;
}

h1
{
font-size:200%;
margin:0.6em;
}

h2
{
font-size:150%;
margin:0.4em;
}

h3
{
font-size:100%;
margin:0.2em;
}

ul {list-style:circle;}
ol {list-style:decimal;}

a:link {color:#000080;}
a:hover {color:red;}
